import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MyCustomerPolicyComponent } from './my-customer-policy.component';

describe('MyCustomerPolicyComponent', () => {
  let component: MyCustomerPolicyComponent;
  let fixture: ComponentFixture<MyCustomerPolicyComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MyCustomerPolicyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MyCustomerPolicyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
